{if $method == "get"} {if $app == "home"}
<!-- Avatar -->
{include file='ajax.posts._avatar.tpl'}
<!-- Avatar -->
<!-- Post -->
<div class="dataContentWrapper medium ml10">
	<!-- Buttons & UserName -->
	<div class="dataContent mb5">
		{include file='ajax.posts._buttons.tpl'} {include file='ajax.posts._username.tpl'}
		<span class="gray">
			{$translate->__("Asked a new Question")}
		</span>
	</div>
	<!-- Buttons & UserName -->
	<!-- Data -->
	<div class="dataAppContent mb10">
		<div class="dataQuestionContent">
			<div class="dataSideWrapper mr10">
				<a href="{$SITE_URL}/question/{$post.PostID}/{$post.data.URL}">
				<div class="questionBox">
				<div class="questionBoxCounts">{$post.data.Answers}</div>
				<div>{$translate->__("answer")}</div>
				</div>
				</a>
			</div>
			<div class="dataQuestionContent-question">
				<p class="mt10">
					<strong>
						<a href="{$SITE_URL}/question/{$post.PostID}/{$post.data.URL}">{$post.data.Title}</a>
					</strong>
				</p>
			</div>
		</div>
	</div>
	<!-- Data -->
	<!-- Statistics -->
	<div class="dataTools mb5">
		<i class="app_icon app_questions">
		</i>
		<a href="{$SITE_URL}/question/{$post.PostID}/{$post.data.URL}"><span class="timeago" data-time="{$post.Time}" title="{$post.Time|date_format:"%A, %B %e, %Y at %I:%M %p"}"></span></a>
		·
		<span title="{$translate->__("See people who like this post ")}" class="uiInfoBox whoLikePost" id="{$post.PostType}-{$post.PostID}-{$post.UserID}" hits="{$post.Likes}">
			<span class="icon like">
			</span>
			<span class="text">
				{$post.Likes}
			</span>
		</span>
		<span title="{$translate->__("See people who dislike this post ")}" class="uiInfoBox whoDislikePost" id="{$post.PostType}-{$post.PostID}-{$post.UserID}" hits="{$post.Dislikes}">
			<span class="icon dislike">
			</span>
			<span class="text">
				{$post.Dislikes}
			</span>
		</span>
		<!-- Share Button -->
		<span class="relative showShareButtons">
			·
			<span class="uiButtonText">
				{$translate->__("Share")}
			</span>
			<div class="shareButtonsWrapper hidden">
				<div class="shareButtons">
					<a class="connect-facebook-vsmall" title="{$translate->__("Share this with your friends ")}" href="http://www.facebook.com/sharer/sharer.php?u={$SITE_URL}/question/{$post.PostID}/{$post.data.URL}" target="_blank"></a>
					<a class="connect-twitter-vsmall" title="{$translate->__("Share this with your followers ")}" href="http://twitter.com/intent/tweet?status={$SITE_URL}/question/{$post.PostID}/{$post.data.URL} "
					target="_blank"></a>
				</div>
				<div class="shareButtonsArrow">
				</div>
			</div>
		</span>
		<!-- Share Button -->
	</div>
	<!-- Statistics -->
</div>
<!-- Post -->
{elseif $app == "questions"}
<!-- Post -->
<div class="dataSideWrapper ml5">
	<a href="{$SITE_URL}/question/{$post.PostID}/{$post.data.URL}">
	<div class="questionBox">
	<div class="questionBoxCounts">{$post.data.Answers}</div>
	<div>{$translate->__("answer")}</div>
	</div>
	</a>
</div>
<div class="dataContentWrapper small ml10">
	<!-- Buttons & Title -->
	<div class="dataContent mb5">
		{include file='ajax.posts._buttons.tpl'}
		<strong>
			<a href="{$SITE_URL}/question/{$post.PostID}/{$post.data.URL}">{$post.data.Title}</a>
		</strong>
	</div>
	<!-- Buttons & Title -->
	<!-- Data -->
	<div class="dataContent gray mb10">
		{$translate->__("By")}:
		<!-- User Name -->
		{include file='ajax.posts._username.tpl'}
		<!-- User Name -->
		· {if $userExist}
		<span class="timeago" data-time="{$post.Time}" title="{$post.Time|date_format:"%A, %B %e, %Y at %I:%M %p "}">
		</span>
		{else}
		<span title="{$post.Time|date_format:"%A, %B %e, %Y at %I:%M %p "}">
			{$post.Time|date_format:"%a, %b %e, %Y at %I:%M %p"}
		</span>
		{/if} ·
		<span title="{$translate->__("See people who like this post ")}" class="uiInfoBox whoLikePost" id="{$post.PostType}-{$post.PostID}-{$post.UserID}" hits="{$post.Likes}">
			<span class="icon like">
			</span>
			<span class="text">
				{$post.Likes}
			</span>
		</span>
		<span title="{$translate->__("See people who dislike this post ")}" class="uiInfoBox whoDislikePost" id="{$post.PostType}-{$post.PostID}-{$post.UserID}" hits="{$post.Dislikes}">
			<span class="icon dislike">
			</span>
			<span class="text">
				{$post.Dislikes}
			</span>
		</span>
		<!-- Share Button -->
		<span class="relative showShareButtons">
			·
			<span class="uiButtonText">
				Share
			</span>
			<div class="shareButtonsWrapper hidden">
				<div class="shareButtons">
					<a class="connect-facebook-vsmall" title="{$translate->__("Share this with your friends ")}" href="http://www.facebook.com/sharer/sharer.php?u={$SITE_URL}/question/{$post.PostID}/{$post.data.URL}" target="_blank"></a>
					<a class="connect-twitter-vsmall" title="{$translate->__("Share this with your followers ")}" href="http://twitter.com/intent/tweet?status={$SITE_URL}/question/{$post.PostID}/{$post.data.URL} "
					target="_blank"></a>
				</div>
				<div class="shareButtonsArrow">
				</div>
			</div>
		</span>
		<!-- Share Button -->
	</div>
	<!-- Data -->
</div>
<!-- Post -->
<!-- Avatar -->
<div class="dataSideWrapper medium ml10">
	<a href="{$post.UserURL}"><img src="{$SITE_URL}/{$post.UserAvatarPath}" width='30px' /></a>
</div>
<!-- Avatar -->
{/if} {elseif $method == "post"}
<li class="hidden firstNode" id="{$post.ID}">
</li>
<li class="feedItem">
	<div class="dataContainer" id="{$post.ID}-{$post.PostType}-{$post.PostID}-{$userArray.UserID}">
		<!-- Vote Box -->
		{include file='ajax.posts._votebox.tpl'}
		<!-- Vote Box -->
		<!-- Avatar -->
		{include file='ajax.posts._avatar.tpl'}
		<!-- Avatar -->
		<!-- Post -->
		<div class="dataContentWrapper medium ml10">
			<!-- Buttons & UserName -->
			<div class="dataContent mb5">
				{include file='ajax.posts._buttons.tpl'} {include file='ajax.posts._username.tpl'}
				<span class="gray">
					{$translate->__("Asked a new Question")}
				</span>
			</div>
			<!-- Buttons & UserName -->
			<!-- Data -->
			<div class="dataAppContent mb10">
				<div class="dataQuestionContent">
					<div class="dataSideWrapper mr10">
						<a href="{$SITE_URL}/question/{$post.PostID}/{$post.data.URL}">
						<div class="questionBox">
						<div class="questionBoxCounts">{$post.data.Answers}</div>
						<div>{$translate->__("answer")}</div>
						</div>
						</a>
					</div>
					<div class="dataQuestionContent-question">
						<p class="mt10">
							<strong>
								<a href="{$SITE_URL}/question/{$post.PostID}/{$post.data.URL}">{$post.data.Title}</a>
							</strong>
						</p>
					</div>
				</div>
			</div>
			<!-- Data -->
			<!-- Statistics -->
			<div class="dataTools mb5">
				<i class="app_icon app_questions">
				</i>
				<a href="{$SITE_URL}/question/{$post.PostID}/{$post.data.URL}"><span class="timeago" data-time="{$post.Time}" title="{$post.Time|date_format:"%A, %B %e, %Y at %I:%M %p"}"></span></a>
				·
				<span title="{$translate->__("See people who like this post ")}" class="uiInfoBox whoLikePost" id="{$post.PostType}-{$post.PostID}-{$post.UserID}" hits="0">
					<span class="icon like">
					</span>
					<span class="text">
						0
					</span>
				</span>
				<span title="{$translate->__("See people who dislike this post ")}" class="uiInfoBox whoDislikePost" id="{$post.PostType}-{$post.PostID}-{$post.UserID}" hits="0">
					<span class="icon dislike">
					</span>
					<span class="text">
						0
					</span>
				</span>
				<!-- Share Button -->
				<span class="relative showShareButtons">
					·
					<span class="uiButtonText">
						Share
					</span>
					<div class="shareButtonsWrapper hidden">
						<div class="shareButtons">
							<a class="connect-facebook-vsmall" title="{$translate->__("Share this with your friends ")}" href="http://www.facebook.com/sharer/sharer.php?u={$SITE_URL}/question/{$post.PostID}/{$post.data.URL}" target="_blank"></a>
							<a class="connect-twitter-vsmall" title="{$translate->__("Share this with your followers ")}" href="http://twitter.com/intent/tweet?status={$SITE_URL}/question/{$post.PostID}/{$post.data.URL} "
							target="_blank"></a>
						</div>
						<div class="shareButtonsArrow">
						</div>
					</div>
				</span>
				<!-- Share Button -->
			</div>
			<!-- Statistics -->
		</div>
		<!-- Post -->
	</div>
</li>
{/if}