{include file='headinclude.tpl'}
{include file='header.tpl'}

<!-- Commom [settings] JS Tasks -->
<script type="text/javascript" src="{$SITE_URL}/js/page.settings.js"></script>
<!-- Commom [settings] JS Tasks -->

<!-- Content -->
<div class="contentWrapper">
    <div class="content">
        
        <table class="mainContent">
            <tr>
                <!-- Left Panel -->
                <td class="leftPanel">
                    <div class="appsMenu">
                        <ul>
                            <li class="item">
                                <a class="appLink {if $edit == "account"}active{/if}" href="{$SITE_URL}/settings/account/"><span class="icon"><i class="app_icon app_config"></i></span><span class="name">Account Settings</span></a>
                            </li>
                            <li class="item">
                                <a class="appLink {if $edit == "profile"}active{/if}" href="{$SITE_URL}/settings/profile/"><span class="icon"><i class="app_icon app_profile"></i></span><span class="name">Edit Profile</span></a>
                            </li>
                            <li class="item">
                                <a class="appLink {if $edit == "privacy"}active{/if}" href="{$SITE_URL}/settings/privacy/"><span class="icon"><i class="app_icon app_privacy"></i></span><span class="name">Privacy Settings</span></a>
                            </li>
                            <li class="item">
                                <a class="appLink {if $edit == "linked"}active{/if}" href="{$SITE_URL}/settings/linked/"><span class="icon"><i class="app_icon app_linked"></i></span><span class="name">Linked Accounts</span></a>
                            </li>
                        </ul>
                    </div>
                </td>
                <!-- Left Panel -->
                
                <!-- Center Panel -->
                <td class="centerPanel">
                    
                    <div class="centerPanelHeader">
                        <!-- App Header -->
                        <div class="appHeaderWrapper">
                            {if $edit == "account"}
                                <strong>Account Setting</strong>
                            {elseif $edit == "profile"}
                                <strong>Edit Profile</strong>
                                <div class="right">
                                    <a class="uiButton" href="{$SITE_URL}/{$userArray.UserName}">View Profile</a>
                                </div>
                            {elseif $edit == "privacy"}
                                <strong>Privacy Settings</strong>
                            {elseif $edit == "linked"}
                                <strong>Linked Accounts</strong>
                            {/if}
                        </div>
                        <!-- App Header -->
                    </div>
                    
                    <div class="centerPanelContent">
                        
                        {if $edit == "account"}
                            
                            <!-- Edit Name -->
                            <div class="dataContainer fs12" style="border-bottom: 1px solid #ccc;">Name:</div>
                            
                            {if $error.name != ""}
                                <div class="errorContianer">{$error.name}</div>
                            {/if}
                            
                            <form method="post" action="{$SITE_URL}/settings/account/name/">
                                <table class="inputTable mt10">
                                    <tr>
                                        <td class="label">First Name:</td>
                                        <td class="input">
                                            <input class="uiInput active" type="text" name="firstname" value="{$userArray.UserFirstName}" />
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">Last Name:</td>
                                        <td class="input">
                                            <input class="uiInput active" type="text" name="lastname" value="{$userArray.UserLastName}" />
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label"></td>
                                        <td class="input">
                                            <input class="uiButton light-blue" type="submit" name="submit" value="Save Changes" />
                                        </td>
                                    </tr>
                                </table>
                            </form>
                            <!-- Edit Name -->
                            
                            <!-- Edit Username -->
                            <div class="dataContainer fs12" style="border-bottom: 1px solid #ccc;">Username:</div>
                            
                            {if $userArray.UserName !== null}
                                
                                <table class="inputTable mt10">
                                    <tr>
                                        <td class="label"></td>
                                        <td class="input">
                                            <p class="mb10">Your username is <strong>{$userArray.UserName}</strong>.</p>
                                            <p class="mb10">Your public profile:</p>
                                            <p>{$SITE_URL}/{$userArray.UserName}</p>
                                        </td>
                                    </tr>
                                </table>
                                
                            {else}
                                
                                {if $error.username != ""}
                                    <div class="errorContianer">{$error.username}</div>
                                {/if}
                                
                                <form method="post" action="{$SITE_URL}/settings/account/username/">
                                    <table class="inputTable mt10">
                                        <tr>
                                            <td class="label">Username:</td>
                                            <td class="input">
                                                <input class="uiInput active" type="text" name="username" />
                                                <p class="mt5">Get your public profile like this: {$SITE_URL}/YourName</p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="label"></td>
                                            <td class="input">
                                                <input class="uiButton light-blue" type="submit" name="submit" value="Save Changes" />
                                            </td>
                                        </tr>
                                    </table>
                                </form>
                                
                            {/if}
                            <!-- Edit Username -->
                            
                            <!-- Edit Email -->
                            <div class="dataContainer fs12" style="border-bottom: 1px solid #ccc;">Email</div>
                            
                            {if $error.email != ""}
                                <div class="errorContianer">{$error.email}</div>
                            {/if}
                            
                            <form method="post" action="{$SITE_URL}/settings/account/email/">
                                <table class="inputTable mt10">
                                    <tr>
                                        <td class="label">Email:</td>
                                        <td class="input">
                                            <input class="uiInput active" type="text" name="email" value="{$userArray.UserEmail}"  />
                                            <p class="mt5">Note: email will not be publicly displayed.</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label"></td>
                                        <td class="input">
                                            <input class="uiButton light-blue" type="submit" name="submit" value="Save Changes" />
                                        </td>
                                    </tr>
                                </table>
                            </form>
                            <!-- Edit Email -->
                            
                            <!-- Edit Password -->
                            <div class="dataContainer fs12" style="border-bottom: 1px solid #ccc;">Password</div>
                            
                            {if $error.password != ""}
                                <div class="errorContianer">{$error.password}</div>
                            {/if}
                            
                            <form method="post" action="{$SITE_URL}/settings/account/password/">
                                <table class="inputTable mt10">
                                    <tr>
                                        <td class="label">Old Password:</td>
                                        <td class="input">
                                            <input class="uiInput" type="password" name="password" />
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">New Password:</td>
                                        <td class="input">
                                            <input class="uiInput" type="password" name="newpass" />
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">Confirm Password:</td>
                                        <td class="input">
                                            <input class="uiInput" type="password" name="confirm" />
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label"></td>
                                        <td class="input">
                                            <input class="uiButton light-blue" type="submit" name="submit" value="Change Password" />
                                        </td>
                                    </tr>
                                </table>
                            </form>
                            <!-- Edit Password -->
                            
                        {elseif $edit == "profile"}
                            
                            <!-- Edit Profile Picture -->
                            <div class="dataContainer fs12" style="border-bottom: 1px solid #ccc;">Profile Picture</div>
                            <table class="inputTable mt10">
                                <tr>
                                    <td class="label">Picture:</td>
                                    <td class="input">
                                        <div class="uploadStatus hidden"></div>
                                        <div>
                                            <img class="changeAvatarImg" src="{$SITE_URL}/{$userArray.UserAvatarPath}" />
                                            <span class="changeAvatarActions inline mb10">
                                                <span class="uiButtonText changeAvatar">Change Picture</span> {if !$defaultAvatar}| <span class="uiButtonText doRemoveAvatar" >Delete</span>{/if}
                                            </span>
                                            <span class="changeAvatarUpload hidden">
                                                <form id="uploadForm" action="{$SITE_URL}/ajax/users/picture/upload.php" method="post" target="uploadFrame" enctype="multipart/form-data">
                                                    <input id="uploadFile" name="uploadFile" type="file" size="20" />
                                                    <input type="hidden" name="key" value="1" />
                                                    <input type="hidden" name="secret" value="{$secret}" />
                                                </form>
                                                <iframe id="uploadFrame" name="uploadFrame" style="width: 0; height: 0; border:0 none;" ></iframe>
                                                <p>Maximum size of 700k.  JPG, GIF, PNG.</p>
                                            </span>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                            <!-- Edit Profile Picture -->
                            
                            <!-- Edit Basic Info -->
                            <div class="dataContainer fs12" style="border-bottom: 1px solid #ccc;">Basic Information</div>
                            
                            {if $error != ""}
                                <div class="errorContianer">{$error}</div>
                            {/if}
                            
                            <form method="post" action="{$SITE_URL}/settings/profile/basic/">
                                <table class="inputTable mt10">
                                    <tr>
                                        <td class="label">I am:</td>
                                        <td class="input">
                                            <select class="uiInput" name="sex">
                                                <option value="none" selected="selected">Select Sex:</option>
                                                <option {if $userArray.UserSex == "M"}selected="selected"{/if} value="m">Male</option>
                                                <option {if $userArray.UserSex == "F"}selected="selected"{/if} value="f">Female</option>
                                            </select>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">Birthday:</td>
                                        <td class="input">
                                            <select class="uiInput" name="month">
                                                <option value="none" selected="selected">Month:</option>
                                                <option {if $userArray.UserBirthMonth == "1"}selected="selected"{/if} value="1">Jan</option>
                                                <option {if $userArray.UserBirthMonth == "2"}selected="selected"{/if} value="2">Feb</option>
                                                <option {if $userArray.UserBirthMonth == "3"}selected="selected"{/if} value="3">Mar</option>
                                                <option {if $userArray.UserBirthMonth == "4"}selected="selected"{/if} value="4">Apr</option>
                                                <option {if $userArray.UserBirthMonth == "5"}selected="selected"{/if} value="5">May</option>
                                                <option {if $userArray.UserBirthMonth == "6"}selected="selected"{/if} value="6">Jun</option>
                                                <option {if $userArray.UserBirthMonth == "7"}selected="selected"{/if} value="7">Jul</option>
                                                <option {if $userArray.UserBirthMonth == "8"}selected="selected"{/if} value="8">Aug</option>
                                                <option {if $userArray.UserBirthMonth == "9"}selected="selected"{/if} value="9">Sep</option>
                                                <option {if $userArray.UserBirthMonth == "10"}selected="selected"{/if} value="10">Oct</option>
                                                <option {if $userArray.UserBirthMonth == "11"}selected="selected"{/if} value="11">Nov</option>
                                                <option {if $userArray.UserBirthMonth == "12"}selected="selected"{/if} value="12">Dec</option>
                                            </select>
                                            <select class="uiInput" name="day">
                                                <option value="none" selected="selected">Day:</option>
                                                {for $i=1 to 31}
                                                    <option {if $userArray.UserBirthDay == $i}selected="selected"{/if} value="{$i}">{$i}</option>
                                                {/for}
                                            </select>
                                            <select class="uiInput" name="year">
                                                <option value="none" selected="selected">Year:</option>
                                                {for $i=1905 to 2011}
                                                    <option {if $userArray.UserBirthYear == $i}selected="selected"{/if} value="{$i}">{$i}</option>
                                                {/for}
                                            </select>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">Location:</td>
                                        <td class="input">
                                            <input class="uiInput active" type="text" name="location" value="{$userArray.UserCountry}" />
                                            <p class="mt5">Where in the world are you?</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">Web:</td>
                                        <td class="input">
                                            <input class="uiInput active" type="text" name="website" value="{$userArray.UserWebsite}" />
                                            <p class="mt5">Have a homepage or a blog? Put the address here.</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">Bio:</td>
                                        <td class="input">
                                            <textarea class="uiInput active expand" name="bio" style="width: 335px; height: 48px;">{$userArray.UserBiography}</textarea>
                                            <p class="mt5">About yourself in fewer than 255 chars.</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label"></td>
                                        <td class="input">
                                            <input class="uiButton light-blue" type="submit" name="submit" value="Save Changes" />
                                        </td>
                                    </tr>
                                </table>
                            </form>
                            <!-- Edit Basic Info -->
                            
                        {elseif $edit == "privacy"}
                            
                            <!-- Edit Privacy -->
                            <form method="post" action="{$SITE_URL}/settings/privacy/">
                                <table class="inputTable mt10">
                                    <tr>
                                        <td class="label">Facebook Account:</td>
                                        <td class="input">
                                            <select {if $userArray.fb_UserID == null}disabled="disabled" style="color: #454545; border-color: #454545;"{/if} class="uiInput mr5" name="facebook">
                                                <option {if $userArray.privacyFB == "Y"}selected="selected"{/if} value="y">Everyone</option>
                                                <option {if $userArray.privacyFB == "N"}selected="selected"{/if} value="n">Only Me</option>
                                            </select>
                                            {if $userArray.fb_UserID == null}
                                                <span class="white">Click on Facebook icon to connect it</span><a style="vertical-align: bottom;" class="connect-facebook-vsmall ml5" title="Connect your Facebook account now" href="{$SITE_URL}/connect/facebook/"></a>
                                            {/if}
                                            <p class="mt5">Who can see your facebook account on your profile.</p>
                                            
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">Twitter Account:</td>
                                        <td class="input">
                                            <select {if $userArray.tw_UserID == null}disabled="disabled" style="color: #454545; border-color: #454545;"{/if} class="uiInput" name="twitter">
                                                <option {if $userArray.privacyTW == "Y"}selected="selected"{/if} value="y">Everyone</option>
                                                <option {if $userArray.privacyTW == "N"}selected="selected"{/if} value="n">Only Me</option>
                                            </select>
                                            {if $userArray.tw_UserID == null}
                                                <span class="white">Click on Twitter icon to connect it</span><a style="vertical-align: bottom;" class="connect-twitter-vsmall ml5" title="Connect your Twitter account now" href="{$SITE_URL}/connect/twitter/"></a>
                                            {/if}
                                            <p class="mt5">Who can see your twitter account on your profile.</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label">Chat:</td>
                                        <td class="input">
                                            <select class="uiInput" name="chat">
                                                <option {if $userArray.Offline == "Y"}selected="selected"{/if} value="y">Offline</option>
                                                <option {if $userArray.Offline == "N"}selected="selected"{/if} value="n">Online</option>
                                            </select>
                                            <p class="mt5">Go offline you don't want any one to see you.</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="label"></td>
                                        <td class="input">
                                            <input class="uiButton light-blue" type="submit" name="submit" value="Save Changes" />
                                        </td>
                                    </tr>
                                </table>
                            </form>
                            <!-- Edit Privacy -->
                            
                        {elseif $edit == "linked"}
                            
                            <div class="tcenter pt10 pb10">
                                {if $userArray.fb_UserID != null}
                                    <span class="connect-facebook connected" title="{$translate->__("Your Facebook account now connected")}"></span>
                                {else}
                                    <a class="connect-facebook" title="{$translate->__("Connect your Facebook account")}" href="http://www.musiclegend.me/connect/facebook/"></a>
                                {/if}
                                {if $userArray.tw_UserID != null}
                                    <span class="connect-twitter connected" title="{$translate->__("Your Twitter account now connected")}"></span>
                                {else}
                                    <a class="connect-twitter" title="{$translate->__("Connect your Twitter account")}" href="http://www.musiclegend.me/connect/twitter/"></a>
                                {/if}
                            </div>
                            </div>
                            
                        {/if}
                    </div>
                </td>
                <!-- Center Panel -->
                
                <!-- Right Panel -->
                <td class="rightPanel">
                    
                    <!-- Tips -->
                    <div class="sectionHeader" style="margin-top: 28px;">
                        <strong>Profile</strong>
                    </div>
                    <div class="sectionContainer">
                        <div class="sectionData mb10">
                            This information appears on your public profile, search results, and beyond.
                        </div>
                        <div class="sectionData mb10">
                            It helps instantly identify you to those following you, and tells those who aren't more about you.
                        </div>
                    </div>
                    <!-- Tips -->
                    
                    <!-- Tips -->
                    <div class="sectionHeader">
                        <strong>Tips</strong>
                    </div>
                    <div class="sectionContainer">
                        <div class="sectionData mb10">
                            Filling in your profile information will help people find you. For example, you'll be more likely to turn up in a search if you've added your location or your real name.
                        </div>
                        <div class="sectionData mb10">
                            Your profile picture helps instantly identify you to those following you—and tells those who aren't more about you.
                        </div>
                    </div>
                    <!-- Tips -->
                    
                    <!-- Sponsored Ads -->
                    {include file='rp.sponsored.tpl' margin='10'}
                    <!-- Sponsored Ads -->
                    
                </td>
                <!-- Right Panel -->
            </tr>
        </table>
        
    </div>
</div>
<!-- Content -->

{include file='footer.tpl' footerType = 'narrow'}