{include file='headinclude.tpl'}
{include file='header.tpl'}

<!-- Content -->
<div class="contentWrapper">
    <div class="content">
        
        <div class="pageContent">
            <div class="signPageContent">
                
                <div class="signHeaderWrapper">
                    <h3 class="mb5">{$translate->__("Sign in")}</h3>
                    <p class="">{$translate->__("You can use your facebook or twitter account to sign in")}. {$translate->__("New to")} {$SITE_DOMAIN} <a href="{$SITE_URL}/signup/">{$translate->__("join today")}!</a></p>
                </div>
                
                <div class="signContentWrapper">
                    
                    {if $error != ""}<div class="errorContianer">{$error}</div>{/if}
                    {if $highlight != ""}<div class="highlightContianer">{$highlight}</div>{/if}
                    
                    <div class="contactsImporter">
                        <p class="mb10">{$translate->__("Why be old fashioned? Just sign in with")}:</p>
                        <a class="connect-facebook" title="{$translate->__("Sign in with")} Facebook" href="{$SITE_URL}/connect/facebook/"></a> <a class="connect-twitter" title="{$translate->__("Sign in with")} Twitter" href="{$SITE_URL}/connect/twitter/"></a>
                    </div>
                    
                    <form action="{$SITE_URL}/signin/" method="post">
                        <table class="signInputTable mt10">
                            <tr>
                                <td class="label">{$translate->__("Username or email")}:</td>
                                <td class="input fs11">
                                    <input class="uiInput active" type="text" name="username_email" value="{$username_email}" />
                                </td>
                            </tr>
                            
                            <tr>
                                <td class="label">{$translate->__("Password")}:</td>
                                <td class="input fs11">
                                    <input class="uiInput" type="password" name="password" />
                                </td>
                            </tr>
                            
                            <tr>
                                <td class="label"></td>
                                <td class="input fs11">
                                    <input type="checkbox" id="remember" name="remember" value="yes" {if $remember == true} checked="checked" {/if} />
                                    <label class="fwb" for="remember">{$translate->__("Remember me")}</label>
                                </td>
                            </tr>
                            
                            <tr>
                                <td class="label"></td>
                                <td class="input fs11">
                                    <input class="uiButton bigButton" type="submit" name="submit" value="{$translate->__("Sign in")}" /> {$translate->__("or")} <a href="{$SITE_URL}/signup/">{$translate->__("Create a new account")}</a>
                                </td>
                            </tr>
                            
                            <tr>
                                <td class="label"></td>
                                <td class="input fs11">
                                    <a href="{$SITE_URL}/recover/">{$translate->__("Forgot your password?")}</a>
                                </td>
                            </tr>
                        </table>
                    </form>
                    
                </div>
                
            </div>
        </div>
        
    </div>
</div>
<!-- Content -->

{include file='footer.tpl'}